cmsmasters

cmsmasters does not currently provide support for this item.

201 comments found.

nafziger

nafziger Purchased

Is this theme wp 4.6 ready?

Hi, thanks for asking!

Oakland theme is compatible with with WordPress 4.0 as stated in product details, compatibility with further WordPress versions isn’t guaranteed.

Thank you!

by
by
by
by
by
by